﻿<!DOCTYPE html>
<html>
  <head>
    {% include "head.njk" %}

    <meta name="mellisuga/css" src="theme.less.css" auth>
  </head>
  <body>
    <script>
      let maildomain = "{{ maildomain }}";
    </script>
    {% include "header.njk" %}

    <div id="email_addrs"></div>
    <div class="light_emiter"></div>
    <div id="mailboxes"></div>
    <div class="light_emiter"></div>
    <div id="write_email_form">
      <div>
        <input type="text" placeholder="To" >
        <input type="text" placeholder="Subject" >
      </div>
      <textarea></textarea>
      <div class="attachments"></div>
      <button class="discard">Discard</button>
      <div>
        <button class="attach">Attach files</button>
        <button class="send">Send</button>
      </div>
    </div>
    <div class="content" id="content">
      <button class="nmail" id="write_email">Write an e-mail</button>
    </div>
    <div id="email_view">
      <button>BACK</button>
      <div class="email_head">
        <h1></h1>
        <div>
          <button class="reply">&#xF10E;</button>
          <button class="forward">&#xF10F;</button>
        </div>
      </div>
      <div class="email_body">

      </div>
    </div>
	</body>
  <meta name="mellisuga/js" src="main.js" auth>
  <script src="{{ cms_path }}/g/index.js"></script>
</html>

